<table style = "width: 100%;">
  <tr>
    <td class = "left">Initialis&eacute; le&nbsp;:</td>
    <td class = "right"><wo:string value = "$dateInitialisation" dateformat = "dd/MM/yyyy" /></td>
  </tr>
  <wo:repetition list = "$circuitsEmpruntes" item = "$currentCircuit">
    <tr>
      <td colspan = "2">&nbsp;</td>
    </tr>
    <tr>
      <td colspan = "2">
        <i><wo:string value = "$libelleFicheTypeCircuit" /></i>
      </td>
    </tr>
    <wo:condition condition = "$afficherVisaEtDate">
      <tr>
        <td class = "left">
          <wo:if condition = "$etapeEnCours" negate = "true"> <wo:image src = "$srcImage" /> </wo:if>
          <wo:string value = "$currentEtapeUtiliseeLibelleVisa" />&nbsp;: 
        </td>
        <td class = "right"> <wo:string value = "$currentVisa.dateModification" dateformat = "dd/MM/yyyy" /> </td>
      </tr>
    </wo:condition>
  </wo:repetition>
  <wo:repetition list = "$service.toListeRepartService" item = "$currentRepartService">
    <tr>
      <td class = "left"><wo:string value = "$currentRepartService.toStructure.lcStructure" /> :</td>
      <td class = "right bigger">
        <wo:if condition = "$isDemandeValidee">
          <i style = "color : green;"> <wo:string value = "$etatEtape" /> </i>
        </wo:if>
        <wo:else>
          <i style = "color : red;"><wo:string value = "$etatEtape" /></i>
        </wo:else>
      </td>
    </tr>
  </wo:repetition>
</table>